/* BODY */
body{font-family: 'Roboto', sans-serif !important; font-size: 18px !important; font-weight: 400 !important; line-height: 1.3 !important; background: #220a3b; color: #fff; min-width: 320px;}
ul{list-style: none; padding: 0; margin: 0; overflow: hidden;}
a{color: #fff;}
a:hover{text-decoration: none !important; color: #fff;}
input{outline: none;}
p{margin-bottom: 10px;}

/* FONTS */
@font-face{font-family: Matricha; src: url(fonts/Matricha.ttf), url('fonts/Matricha.woff') format('woff'), url('fonts/Matricha.woff2') format('woff2');}
@font-face{font-family: c64esquecopy; src: url(fonts/c64esquecopy.ttf), url('fonts/c64esquecopy.woff') format('woff'), url('fonts/c64esquecopy.woff2') format('woff2');}
@font-face{font-family: Motorola; src: url(fonts/Motorola.ttf), url('fonts/Motorola.woff') format('woff'), url('fonts/Motorola.woff2') format('woff2');}

/* HEADER */
header{background: url(img/header_bg.png) no-repeat top; position: fixed; width: 100%; z-index: 9999; height: 106px;}
header ul li{float: left; padding: 15px 18px;}
header ul li a{font-size: 20px; font-weight: 300; cursor: pointer;}
header ul li a:hover{color: #0fc6dd;}
header .social a{float: right; margin: 20px 7px;}
header .social a:hover{position: relative; top: 1px; left: 1px;}

/* BOX 1 */
#box1{background: url(/wp-content/uploads/2020/03/box1_bg.jpg) no-repeat top; height: 876px; padding-top: 102px; text-align: center;}
#box1 h3 span{font-size: 30px; font-weight: 700;}
#box1 h3{font-size: 24px; font-weight: 400; height: 92px;}
#box1 h2{font-size: 20px; color: #fdce38; text-transform: uppercase; padding: 45px 70px 0;}
#box1 h2 span{font-size: 35px;}
#box1 h1{font-size: 103px; position: relative; top: -8px; font-family: Matricha; text-shadow: 0 0 10px #35a9b2, -5px -5px 10px #35a9b2, 5px 5px 10px #35a9b2, 0 0 15px #35a9b2, 0 0 25px #35a9b2;}
#box1 .box1_order{background: url(img/box1_order.png) no-repeat top; width: 295px; height: 66px; display: block; margin: 0 auto; padding-top: 20px; animation: radial-pulse 1s infinite; border-radius: 7px;}
#box1 .box1_city img{display: block; margin: -10px auto -25px;}
#box1 .box1_city span{color: #10c6dd; display: inline; background: url(img/box9_city_span.png) no-repeat right; padding-right: 20px;}
#box1 .box1_time span{font-size: 48px; line-height: 48px;}
#box1 .box1_time{font-size: 24px; text-transform: uppercase; padding-top: 10px; color: #fff; text-shadow: 0 0 10px #35a9b2, -5px -5px 10px #35a9b2, 5px 5px 10px #35a9b2, 0 0 15px #35a9b2, 0 0 25px #35a9b2;}
#box1 span{display: block;}

/* BOX 2 */
#box2{background: url(img/box2_bg.jpg) no-repeat top; height: 2892px; padding-top: 70px;}
#box2 h2{font-size: 30px; font-weight: 700; text-align: center; color: #b1fffa; text-shadow: 0 0 10px #35a9b2, -5px -5px 10px #35a9b2, 5px 5px 10px #35a9b2, 0 0 15px #35a9b2, 0 0 25px #35a9b2;}
#box2 h3{font-size: 18px; text-align: center; font-weight: 300; padding: 20px 20px;}
#box2 h3 span{display: block; font-weight: 400; font-style: normal;}
#box2 h3 b{display: block; font-weight: 900; font-style: normal;}
#box2 ul li{padding-bottom: 50px;}
#box2 ul li:nth-child(5) h4{padding-top: 110px;}
#box2 h4{font-size: 135px; color: #eedc15; font-family: c64esquecopy; line-height: 110px;}
#box2 h5{font-size: 30px; font-weight: 900; text-transform: uppercase;}
#box2 p{font-size: 20px; font-weight: 300;}

/* BOX 3 */
#box3{background: url(img/box3_bg.jpg) no-repeat top; height: 762px; text-align: center; padding-top: 115px;}
#box3 .row{padding-bottom: 60px;}
#box3 h2{font-size: 30px; font-weight: 700; color: #f4cffb; text-shadow: 0 0 10px #410f77, -5px -5px 10px #410f77, 5px 5px 10px #410f77, 0 0 15px #410f77, 0 0 25px #410f77;}
#box3 h3{font-size: 30px; font-weight: 700;}
#box3 .box3_1{font-family: c64esquecopy; padding: 30px 0 10px; font-size: 72px; color: #f4cffb; text-shadow: 0 0 10px #410f77, -5px -5px 10px #410f77, 5px 5px 10px #410f77, 0 0 15px #410f77, 0 0 25px #410f77;}
#box3 .box3_2{font-family: c64esquecopy; padding: 30px 0 10px; font-size: 72px; color: #b1fffa; text-shadow: 0 0 10px #35a9b2, -5px -5px 10px #35a9b2, 5px 5px 10px #35a9b2, 0 0 15px #35a9b2, 0 0 25px #35a9b2;}
#box3 .box3_span_1{padding: 18px 10px 0; font-size: 20px; font-weight: 300; background: url(img/box3_span_1.png) no-repeat top; width: 160px; height: 103px; display: block;}
#box3 .box3_span_2{padding: 18px 10px 0; font-size: 20px; font-weight: 300; background: url(img/box3_span_2.png) no-repeat top; width: 160px; height: 103px; display: block;}
#box3 .box3_padding_1{padding-top: 30px;}
#box3 .box3_padding_2{padding-top: 45px;}
#box3 .col-lg-4 img{display: block; float: left; margin: 0 0 70px 0; position: relative; right: 5px;}
#box3 .col-lg-4 p{text-align: left; padding-top: 25px; font-weight: 300;}

/* BOX 4 */
#box4{background: url(img/box4_bg.jpg) no-repeat top; height: 1022px;}
#box4 h2{padding-top: 100px; text-align: center; font-size: 30px; font-weight: 400; color: #b1fffa; text-shadow: 0 0 10px #35a9b2, -5px -5px 10px #35a9b2, 5px 5px 10px #35a9b2, 0 0 15px #35a9b2, 0 0 25px #35a9b2; padding-bottom: 50px;}

/* BOX 5 */
#box5{background: url(img/box5_bg.jpg) no-repeat top; height: 562px; text-align: center;}
#box5 h2{font-size: 30px; font-weight: 700; color: #f4cffb; text-shadow: 0 0 10px #410f77, -5px -5px 10px #410f77, 5px 5px 10px #410f77, 0 0 15px #410f77, 0 0 25px #410f77; padding: 130px 0 50px;}
#box5 .box5_img{height: 110px;}
#box5 img{display: block; margin: 0 auto;}
#box5 p{font-size: 24px; padding: 10px 5px;}

/* BOX 6 */
#box6{background: url(img/box6_bg.jpg) no-repeat top; height: 628px;}
#box6 .col-lg-5{padding: 120px 0 0 29px;}
#box6 .col-lg-5 h2{font-size: 30px; font-weight: 400; color: #b1fffa; text-shadow: 0 0 10px #35a9b2, -5px -5px 10px #35a9b2, 5px 5px 10px #35a9b2, 0 0 15px #35a9b2, 0 0 25px #35a9b2;}
#box6 .col-lg-5 p{padding: 10px 20px 0 0; font-size: 20px; line-height: 30px;}
#box6 .col-lg-7{padding-top: 85px;}
#box6 .col-lg-7 h2{text-align: center; font-size: 30px; padding-top: 30px; text-transform: uppercase; font-weight: 400; color: #f4cffb; text-shadow: 0 0 10px #410f77, -5px -5px 10px #410f77, 5px 5px 10px #410f77, 0 0 15px #410f77, 0 0 25px #410f77;}

/* BOX 7 */
#box7{background: url(/wp-content/uploads/2020/03/box7_bg.jpg) no-repeat top; height: 831px; text-align: center;}
#box7 h2{font-size: 30px; font-weight: 700; padding: 30px;}
#box7 h3{font-size: 28px; font-weight: 400; color: #fdce38; padding: 45px 30px 30px; text-transform: uppercase; line-height: 40px;}
#box7 .box7_order{background: url(img/box7_order.png) no-repeat top; width: 295px; height: 66px; display: block; margin: 0 auto; padding-top: 20px; animation: radial-pulse 1s infinite; border-radius: 7px;}
#box7 h4 span{font-weight: 700; color: #06b1cb; text-transform: uppercase; display: block;}
#box7 h4{font-size: 24px; font-weight: 300; padding: 40px 30px 10px;}
#box7 .box7_phone_row{padding: 0 30px;}
#box7 .box7_phone{height: 60px;}
#box7 .box7_phone img{display: block; margin: 0 auto;}
#box7 .box7_phone_row a{font-weight: 700;}
#box7 .box7_social{padding-top: 30px;}
#box7 .box7_social a{margin: 0 5px;}
#box7 .box7_social a:hover{position: relative; top: 1px; left: 1px;}

/* BOX 8 */
#box8{background: url(img/box8_bg.jpg) no-repeat top; height: 593px;}
#box8 h2{font-family: Motorola; font-size: 48px; font-weight: 400; text-transform: uppercase; text-align: center; color: #b1fffa; text-shadow: 0 0 10px #0bbcb9, -5px -5px 10px #0bbcb9, 5px 5px 10px #0bbcb9, 0 0 15px #410f77, 0 0 25px #410f77; padding: 80px 0 30px;}
#box8 h3{font-family: Motorola; font-size: 36px; text-transform: uppercase; text-align: center; color: #f4cffb; text-shadow: 0 0 10px #410f77, -5px -5px 10px #410f77, 5px 5px 10px #410f77, 0 0 15px #410f77, 0 0 25px #410f77; padding-bottom: 50px;}
#box8 .box8_img{overflow: hidden; width: 120px; float: left;}
#box8 img{display: block; margin: 0 auto;}
#box8 p{padding-top: 15px;}
#box8 span{font-family: Motorola; font-size: 24px; color: #01ed01; text-transform: uppercase; display: block; padding-top: 15px;}
#box8 .col-lg-4{padding-bottom: 30px;}
#box8 .box8_2{position: relative; top: -2px;}
#box8 .box8_3{position: relative; top: -12px;}
#box8 .box8_4{position: relative; top: -18px;}
#box8 .box8_5{position: relative; top: -12px;}
#box8 .box8_6{position: relative; top: -25px;}

/* BOX 9 */
#box9{background: #0a0311; padding: 40px 0; text-align: center; height: 225px;}
#box9 .container{overflow: hidden;}
#box9 h2{font-size: 30px; font-weight: 500;}
#box9 h3{font-size: 18px; font-weight: 300;}
#box9 .box9_city{width: 340px; margin: 50px auto 0;}
#box9 .box9_city img{display: block; float: left; position: relative; top: -60px; margin-right: -85px; right: 35px;}
#box9 .box9_city span{color: #10c6dd; background: url(img/box9_city_span.png) no-repeat right; padding-right: 20px;}

/* MAP */
#map img{display: block; margin: 0 auto -48px; position: relative; z-index: 999;}

/* FOOTER */
footer{background: #0f000a; text-align: center; padding: 30px 0 50px;}

/* OTHER */
#main_box1, #main_box2, #main_box3, #main_box4{position: relative; top: -30px; height: 0;}
#main_box5, #main_box6{position: relative; top: -15px; height: 0;}
#typed-cursor{display: none !important;}
.modal-dialog{top: 100px; max-width: 700px;}
.btn_modal{text-align: center; font-size: 18px; border: none; padding: 20px; background: #220a3b; cursor: pointer; color: #fff; margin: 0 auto;}
.btn_modal:hover{position: relative; top: 1px; left: 1px;}
.city_modal{background: #220a3b; display: block; padding: 20px; cursor: pointer; text-align: center; color: #fff !important; margin: 15px 0; font-size: 18px;}
.city_modal:hover{position: relative; top: 1px; left: 1px;}
@keyframes radial-pulse{0%{box-shadow: 0 0 0 0px rgba(220, 53, 193, 0.5);}100%{box-shadow: 0 0 0 30px rgba(220, 53, 193, 0);}}

/* BOTTOM TEXT */
.bottom{position: fixed; bottom: 0; width: 100%; margin: 0 auto; background: url(img/header_bg.png) no-repeat top; color: #fff; z-index: 999;}
.bottom p{margin: 0 auto; padding: 10px 0; max-width: 550px; font-size: 16px; text-align: center;}

@media (max-width: 1199px){
	header ul li{padding: 15px 12px;}
	header ul li a{font-size: 18px;}
	#box1 h2{padding: 45px 30px 0;}
	#box1 h2 span{font-size: 30px;}
	#box2{height: auto;}
	#box2 img{width: 100%; height: auto;}
	#box2 h4{font-size: 100px; line-height: 70px;}
	#box2 h5{font-size: 24px;}
	#box2 p{font-size: 18px;}
	#box3{height: 700px;}
	#box3 h3{font-size: 24px;}
	#box3 .col-lg-4 img{margin-bottom: 100px;}
	#box3 .box3_1, #box3 .box3_2{font-size: 60px;}
	#box3 .box3_span_1, #box3 .box3_span_2{width: 130px; height: 84px; font-size: 16px; background-size: 130px;}
	#box3 .box3_padding_2{padding-top: 38px;}
	#box4{height: auto; padding-bottom: 50px;}
	#box5 p{font-size: 20px;}
	#box6{background: url(img/box6_bg_1200.jpg) no-repeat bottom; height: auto; padding-bottom: 50px;}
	#box6 .col-lg-5, #box6 .col-lg-7{padding-top: 60px;}
	#box6 .col-lg-5 p{font-size: 18px; line-height: 24px;}
	#box6 .col-lg-7 iframe{width: 530px; height: 297px;}
	#box6 .col-lg-7 h2{font-size: 24px;}
	#box7 .col-lg-5{padding: 0 10px 0 90px;}
	#box7 h2{font-size: 24px; padding: 45px 0;}
	#box7 h3{font-size: 24px; padding: 40px 0px 25px;}
	#box7 h4{padding: 40px 0px 10px;}
	#box7 .box7_phone_row{padding: 0;}
	#box7 .box7_phone_row .col-lg-5{padding: 0 !important; margin: 0 !important;}
	#box7 .box7_phone_row a{font-size: 16px;}
	.bottom p{max-width: 320px; font-size: 14px;}
	footer{padding-bottom: 65px;}
}

@media (max-width: 991px){
	header .navbar, header .col-md-10{padding-left: 0; padding-right: 0;}
	header ul li{padding: 15px 5px;}
	header ul li a{font-size: 16px;}
	#box1{background: url(img/box1_bg_720.jpg) no-repeat top;}
	#box1 h2{padding-top: 57px;}
	#box1 h3{text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;}
	#box2{padding-top: 50px;}
	#box2 h3{font-size: 16px;}
	#box2 h4{font-size: 60px; line-height: 35px;}
	#box2 h5{font-size: 20px;}
	#box2 p{font-size: 16px;}
	#box2 ul li{padding-bottom: 30px;}
	#box2 ul li:nth-child(5) h4{padding-top: 70px;}
	#box3{background: #100418; height: auto; padding-top: 50px;}
	#box3 .row{padding-bottom: 50px;}
	#box3 .box3_span_1, #box3 .box3_span_2{width: 160px; height: 103px; font-size: 20px; background-size: 160px; margin: 0 auto;}
	#box3 .box3_padding_2{padding-top: 45px;}
	#box3 .col-lg-4 img{float: none; margin: 0 auto;}
	#box3 .col-lg-4 p{padding-top: 7px; text-align: center;}
	#box5 p{font-size: 18px;}
	#box6{background: #100418;}
	#box6 .col-lg-5{padding-left: 15px; padding-right: 15px; text-align: center;}
	#box6 .col-lg-7{padding-top: 30px;}
	#box6 .col-lg-7 iframe{width: 690px; height: 387px;}
	#box7{background: url(img/box7_bg_720.jpg) no-repeat top;}
	#box7 .col-lg-5{padding: 0 100px;}
	#box7 h2{font-size: 30px; padding: 70px 0 10px;}
	#box7 h3{font-size: 24px; padding: 0 0px 25px;}
	#box7 h4{font-size: 30px;}
	#box7 .box7_phone_row a{font-size: 20px;}
	#box8 h2{font-size: 36px; padding-top: 50px;}
	#box8 h3{font-size: 24px; padding-bottom: 30px;}
	#box8 .col-md-6{padding-bottom: 20px;}
	#box8 span{font-size: 20px;}
	#box8 .box8_3{top: -25px;}
	#box8 .box8_5{top: 0;}
}

@media (max-width: 767px){
	header .navbar-dark .navbar-toggler{border-color: rgba(255,255,255,.5); margin: 8px 15px;}
	header ul{background: #220a3b; padding: 15px 20px;}
	header ul li{width: 100%; padding: 10px 0;}
	header ul li a{font-size: 24px;}
	header .social a{margin: 20px 3px;}
	#box1{background: url(img/box1_bg_mobile.jpg) no-repeat top;}
	#box1 h1{font-size: 70px; padding: 10px 0;}
	#box1 h2{font-size: 18px; padding: 20px 120px 0;}
	#box1 h2 span{font-size: 24px;}
	#box1 h3{font-size: 18px;}
	#box1 h3 span{font-size: 24px;}
	#box1 .box1_order{background-size: 270px; font-size: 16px; width: 270px; height: 62px; position: relative; right: 2px;}
	#box1 .box1_time{padding-top: 10px; font-size: 20px;}
	#box1 .box1_time span{font-size: 40px; line-height: 40px;}
	.box1_city{padding: 0 125px; height: 130px;}
	#box2{text-align: center; background: #16000d; padding-bottom: 10px;}
	#box2 h3{font-size: 18px;}
	#box2 h4{font-size: 100px; line-height: 70px; padding-top: 20px !important;}
	#box2 p{font-size: 18px;}
	#box2 img{width: 80%; height: auto;}
	#box5{background: #15000c; height: auto; padding: 40px 0;}
	#box5 h2{padding: 0 0 30px;}
	#box6 .col-lg-7 iframe{width: 100%; height: 224px;}
	#box7{background: url(img/box7_bg_mobile.jpg) no-repeat top;}
	#box7 .col-lg-5{padding: 0; width: 280px; margin: 0 auto;}
	#box7 h2{font-size: 24px;}
	#box7 h3{font-size: 18px; padding: 0 10px 15px; line-height: normal;}
	#box7 h4{font-size: 24px; padding-top: 25px;}
	#box7 .box7_order{background-size: 270px; font-size: 16px; width: 270px; height: 62px;}
	#box8{background: #14010c; height: auto;}
	#box8 .box8_5{top: -12px;}
	#box9{height: 300px;}
	#box9 h3{font-size: 16px;}
	#main_box1, #main_box2, #main_box3, #main_box4, #main_box5, #main_box6{position: relative; top: -35px; height: 0;}
}
@media (max-width: 576px){
	#box1 h2{padding: 20px 0; width: 290px; margin: 0 auto;}
	.box1_city{padding: 0 30px; width: 290px; margin: 0 auto;}
}